/* CSS Document */
/*----------------------------------
FV Movie
----------------------------------*/
.video_wrapper {
  position: relative;
  width: 100%;
  height: 64vh;
  overflow: hidden;
  z-index: -1;
}

.video_wrapper > video {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  min-width: 100%;
  min-height: 100%;
}

/*----------------------------------
Intro
----------------------------------*/
@media (max-width: 840px) {
  .intro_flex {
    display: block;
  }
}
.intro_flex > div {
  width: 50%;
}
@media (max-width: 840px) {
  .intro_flex .intro_flex_left {
    width: 100%;
    margin-bottom: 48px;
  }
  .intro_flex .intro_flex_right {
    width: 76%;
    margin-left: auto;
    margin-right: 0;
  }
}
@media (max-width: 600px) {
  .intro_flex .intro_flex_right {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}

.top_intro .top_title {
  margin-bottom: 88px;
}
@media (max-width: 600px) {
  .top_intro .top_title {
    margin-bottom: 48px;
  }
}
.top_intro .intro_title {
  font-size: 3rem;
}
@media (max-width: 600px) {
  .top_intro .intro_title {
    font-size: 2.8rem;
  }
}
.top_intro .intro_title span {
  display: block;
}
.top_intro .more_btn {
  margin-top: 60px;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media (max-width: 600px) {
  .top_intro .more_btn {
    margin-top: 40px;
  }
}
.top_intro .p-top__flowcopy__str {
  color: #e5f1f8;
}

/*----------------------------------
Top business
----------------------------------*/
.top_business_flex {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.top_business_flex li {
  width: 31.4%;
}
@media (max-width: 840px) {
  .top_business_flex li {
    width: 100%;
  }
  .top_business_flex li:not(:last-of-type) {
    margin-bottom: 40px;
  }
}
@media (max-width: 600px) {
  .top_business_flex li:not(:last-of-type) {
    margin-bottom: 28px;
  }
}
.top_business_flex li .img_wrap {
  width: 93%;
  aspect-ratio: 350/464;
  margin-left: auto;
  margin-right: 0;
  overflow: hidden;
}
@media (max-width: 840px) {
  .top_business_flex li .img_wrap {
    width: calc(100% - 3.4rem);
    aspect-ratio: 350/220;
  }
}
@media (max-width: 600px) {
  .top_business_flex li .img_wrap {
    width: calc(100% - 2.4rem);
    aspect-ratio: 350/260;
  }
}
.top_business_flex li .img_wrap .maskInner {
  background-color: #005589;
}
.top_business_flex li .img_wrap img {
  opacity: 0.4;
}
.top_business_flex li a {
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.top_business_flex li a:hover {
  opacity: 1;
}
.top_business_flex li a:hover img {
  opacity: 0.85;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.top_business_flex li p {
  line-height: 1;
}
.top_business_flex li .business_name_en {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  font-size: clamp(16px, 1.6666666667vw, 36px);
  font-weight: 700;
  letter-spacing: -0.05rem;
  position: absolute;
  top: 0;
  left: 0;
  color: #0071bd;
}
@media (max-width: 840px) {
  .top_business_flex li .business_name_en {
    font-size: 3.4rem;
  }
}
@media (max-width: 600px) {
  .top_business_flex li .business_name_en {
    font-size: 2.4rem;
  }
}
.top_business_flex li .business_name_num {
  position: absolute;
  top: 16px;
  right: 16px;
  /*font-size: 4.5rem;*/
  font-size: clamp(36px, 3.125vw, 60px);
  font-weight: 700;
  color: #fff;
  letter-spacing: 0.1rem;
}
@media (max-width: 840px) {
  .top_business_flex li .business_name_num {
    font-size: 6rem;
  }
}
@media (max-width: 600px) {
  .top_business_flex li .business_name_num {
    font-size: 4.6rem;
    top: 10px;
    right: 10px;
  }
}
.top_business_flex li .business_name_jp {
  position: absolute;
  bottom: 14px;
  right: 16px;
  /*font-size: 2.2rem;*/
  font-size: clamp(16px, 1.5277777778vw, 30px);
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0;
  color: #fff;
}
@media (max-width: 840px) {
  .top_business_flex li .business_name_jp {
    position: relative;
    bottom: initial;
    right: initial;
    color: #0071bd;
    font-size: 2.4rem;
    margin-top: 8px;
    text-align: right;
  }
}
@media (max-width: 600px) {
  .top_business_flex li .business_name_jp {
    font-size: 2rem;
  }
}

/*----------------------------------
Top CASE
----------------------------------*/
.top_case_flex li {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.top_case_flex li:nth-of-type(2) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media (max-width: 840px) {
  .top_case_flex li:not(:last-of-type) {
    margin-bottom: 54px;
  }
}
@media (max-width: 600px) {
  .top_case_flex li:not(:last-of-type) {
    margin-bottom: 48px;
  }
}
.top_case_flex li > div {
  width: 50%;
}
@media (max-width: 840px) {
  .top_case_flex li > div {
    width: 100%;
  }
}
.top_case_flex li .img_wrap {
  aspect-ratio: 610/600;
}
@media (max-width: 840px) {
  .top_case_flex li .img_wrap {
    aspect-ratio: 610/400;
  }
}
.top_case_flex li .txt_wrap {
  padding: 0 6%;
}
@media (max-width: 840px) {
  .top_case_flex li .txt_wrap {
    padding: 40px 20px 0;
  }
}
@media (max-width: 600px) {
  .top_case_flex li .txt_wrap {
    padding: 22px 0 0;
  }
}

.top_case_flex li .case_num {
  color: #0071bd;
  font-weight: 700;
  font-size: 4.6rem;
  line-height: 1;
}
@media (max-width: 600px) {
  .top_case_flex li .case_num {
    font-size: 4rem;
  }
}
.top_case_flex li .case_num small {
  font-size: 2.4rem;
  margin-right: 1rem;
}
@media (max-width: 600px) {
  .top_case_flex li .case_num small {
    font-size: 2rem;
  }
}
.top_case_flex li .case_title {
  font-size: 2.4rem;
  font-weight: 700;
  margin-top: 24px;
}
@media (max-width: 600px) {
  .top_case_flex li .case_title {
    font-size: 2.2rem;
    margin-top: 18px;
  }
}
.top_case_flex li .list_box {
  padding: 6% 8%;
  border: 1px solid #338dca;
  background-color: #fff;
  border-radius: 12px;
  margin-top: 24px;
  max-width: 400px;
}
@media (max-width: 600px) {
  .top_case_flex li .list_box {
    padding: 20px;
  }
}
.top_case_flex li .list_box__list li {
  position: relative;
  font-size: 1.5rem;
  padding-left: 24px;
}
@media (max-width: 600px) {
  .top_case_flex li .list_box__list li {
    font-size: 1.4rem;
  }
}
.top_case_flex li .list_box__list li:not(:last-of-type) {
  margin-bottom: 8px;
}
.top_case_flex li .list_box__list li:after {
  position: absolute;
  left: 0;
  top: 3px;
  content: "";
  display: block;
  background: url("../img/common/list_check.svg");
  background-position: center center;
  background-repeat: no-repeat;
  width: 18px;
  height: 18px;
  background-size: contain;
}
.top_case_flex li .more_btn {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 32px;
}
.top_case_flex li .more_btn .ic {
  width: 60px;
  height: 60px;
}
@media (max-width: 600px) {
  .top_case_flex li .more_btn .ic {
    width: 50px;
    height: 50px;
  }
}

/*----------------------------------
Top News
----------------------------------*/
.top_news_list {
  max-width: 780px;
  margin-inline: auto;
}
.top_news_list li {
  border-left: 1px solid #b3b3b3;
  border-right: 1px solid #b3b3b3;
  border-bottom: 1px solid #b3b3b3;
}
.top_news_list li:first-of-type {
  border-top: 1px solid #b3b3b3;
}
.top_news_list li a {
  padding: 14px 16px;
  font-size: 1.4rem;
  line-height: 1.4;
  -webkit-box-align: first baseline;
      -ms-flex-align: first baseline;
          align-items: first baseline;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.top_news_list li a:hover {
  opacity: 1;
  background-color: #fff;
}
.top_news_list li .news_date {
  color: #0071bd;
  width: 150px;
  font-weight: 500;
  letter-spacing: 0;
}
@media (max-width: 840px) {
  .top_news_list li .news_date {
    width: 100px;
  }
}
@media (max-width: 600px) {
  .top_news_list li .news_date {
    width: 100%;
    font-size: 1.3rem;
  }
}